/* CSS Document */
body {
background-image:url(images/bg.jpg);
background-repeat:repeat-x;
width:auto;
height:auto;
margin:0px;
font-family: Helvetica, Verdana, Arial, sans-serif;
font-size: 12px;
color: #666666;
}

.outer {
margin-left: auto;
margin-right: auto;
width: 996px;
height:auto;
}

a{
    text-decoration: none;
    color: #2E9AFE;
    overflow: hidden;
}

a:hover{
    border-bottom: 1px solid #2E9AFE;
    overflow: hidden;
}

.logodiv{
    float: left;
    display: block;
    margin: 0px;
    width: 996px;
    height: 82px;
    padding: 0px 0px 0px 0px;
    border-spacing: 0px;
    border-collapse: collapse;
}

.hmenudiv {
background-image:url(images/menubarbg.jpg);
float:left;
display:inline;
margin-left: 0px;
margin-top: 0px;
_margin-top: -2px;
width:996px;
height: 55px;
padding: 0px 0px 0px 0px;
_margin-bottom:0px;
}

.flashcontent{
float:left;
display:inline;
margin-left: 0px;
margin-top: 0px;
margin-bottom:0px;
_margin-top: -2px;
width:996px;
height: 274px;
padding: 0px 0px 0px 0px;
_margin-bottom:0px;
}

.maindiv{
float:left;
background: url(images/innerbg.jpg) repeat-y center;
margin-left: 0px;
margin-top: 0px;
_margin-top: -3px;
_margin-bottom: -2px;
width:996px;
height: auto;
overflow:hidden;
padding: 0px 0px 0px 0px;
}

.footerdiv{
float:left;
display:inline;
margin-left: 0px;
margin-top: 0px;
width:996px;
height: 57px;
padding: 0px 0px 0px 0px;
}
.scrolldiv {
float:left;
display:inline;
background-color:#CCFF00;
margin-left: 35px;
margin-top: 0px;
width:920px;
height: 31px;
padding: 0px 0px 0px 0px;
}

.scroll_left {
float:left;
display:inline;
background-color:#87879f;
margin-left: 0px;
margin-top: 0px;
width:217px;
height: 31px;
padding: 0px 0px 0px 0px;
}

.scroll_right {
float:left;
display:inline;
background-color:#e5e3da;
margin-left: 0px;
margin-top: 0px;
width:703px;
height: 31px;
padding: 0px 0px 0px 0px;
}

.contentdiv{
float:left;
display:inline;
margin-left: 0px;
margin-top: 0px;
width:966px;
height: auto;
padding: 0px 0px 0px 0px;
}

.menu_left {
display:none;
float:left;
display:inline;
background-color:#ffffff;
margin-left: 25px;
display:inline;
margin-top: 13px;
width:211px;
padding: 0px 0px 0px 0px;
}

.title_menu_left {
display:none;
float:left;
margin-left: 10px;
margin-top: 2px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #a34848;
}

.home_title {
display:inline;
float:left;
width: 920px;
height: 28px;
margin-left: 35px;
margin-top: 0px;
}

.home_left  {
display:inline;
float:left;
width: 100px;
height: 85px;
margin-left: 35px;
margin-top: 0px;
}

.divider {
background-image:url(images/divider.jpg);
background-repeat: repeat-x;
display:inline;
float:left;
width: 920px;
height: 1px;
margin-left: 35px;
margin-top: 3px;
padding-bottom: 3px;
}

.home_right  {
display:inline;
float:left;
width: 820px;
height: 85px;
margin-left: 0px;
margin-top: 0px;
}

.inner_title {
display:inline;
float:left;
width: 920px;
height: 28px;
margin-left: 35px;
margin-top: 0px;
}

.inner_content  {
display:inline;
float:left;
width: 920px;
height: auto;
margin-left: 35px;
margin-top: 0px;
}

.bullet_content1 ul li{
margin-top: 0px;
margin-left: 0px;
font-size: 11px;
color: #616466;
list-style-image:url(images/bullet1.gif);
}

.home_div_right {
float:left;
display:inline;
margin-left: 120px;
margin-top: 10px;
width:790px;
height: auto;
padding: 0px;
}

.home_div_mid {
background-image:url(images/divider.jpg);
background-repeat: repeat-x;
display:inline;
float:left;
margin-left: 35px;
margin-top: 0px;
width:920px;
height: 1px;
padding: 0px;
}

h2 {
_display:inline;
padding: 0px 0px 0px 0px;
margin-top: 6px;
margin-left: 0px;
font-size: 14px;
text-align: left;
color: #354599;
background-color:white;
}

h3 {
padding: 0px 0px 0px 0px;
margin-top: 0px;
margin-left: 0px;
margin-bottom: 0px;
font-size: 12px;
text-align: left;
color: #354599;
}

.menu_content {
display:none;
margin-left: 18px;
margin-top: 0px;
line-height: 16px;
font-size: 11px;
color: #616466;
}

.innerdiv {
float:left;
display:inline;
margin-left: 10px;
margin-top: 13px;
width:680px;
height: auto;
padding: 0px;
}

table.formatted {
    color: #000000;
    background-color:white;
}

table.formatted th {
    text-align : left;
    background-color: #8C9966;
    font-weight : bold;
    height:21px;
    padding: 4px;
    margin:12px;
    color: #FFFFFF
}

table.formatted th.bluebg {
    background-color: #96A4AF;
}

table.formatted td {
    background-color: #E8EADF;
    height:21px;
    padding: 4px;
    margin:12px;
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
}

table.formatted td.tdasheader {
    text-align : left;
    background-color: #8C9966;
    font-weight : bold;
    height:21px;
    padding: 4px;
    margin:12px;
    color: #FFFFFF
}

table.formatted td.tdnormal {
    background-color: #E8EADF;
    height:21px;
    padding: 4px;
    margin:12px;
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
}

.cp_title{

    background-image: url( images/pic_counterparty.jpg);
    float: left;
    display: inline;
    margin-left: 0px;
    margin-top: 0px;
    width: 996px;
    height: 240px;
    padding: 0px 0px 0px 0px;
}

.cp_inner_title{

    display: inline;
    float: left;
    margin-left: 50px;
    margin-top: 200px;
    background-color: white;
}


.style1 {color: #a34848}
.style10 {color: #FFFFFF}
.style12 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }

.buttonpane {
	text-align : right;
    background-color: #8C9966;
    font-weight : bold;
    height:21px;
    padding: 4px;
    color: #FFFFFF;
    margin-top: 20px;
}

#header-intranetLink{

    background-image: url( images/index_01.jpg );
    display: block;
    height: 82px;
    width: 285px;
}

#header-spacer{

    background-image: url( images/index_02.jpg );
    display: block;
    height: 82px;
    width: 481px;
}

#header-homePage{

    background-image: url( images/index_03.jpg );
    display: block;
    height: 82px;
    width: 44px;
}

#header-homePage:hover{

    background-image: url( images/index1_03.jpg );
    display: block;
    height: 82px;
    width: 44px;
}

#header-siteMap{

    background-image: url( images/index_04.jpg );
    display: block;
    height: 82px;
    width: 61px;
}

#header-siteMap:hover{

    background-image: url( images/index1_04.jpg );
    display: block;
    height: 82px;
    width: 61px;
}

#header-contact{

    background-image: url( images/index_05.jpg );
    display: block;
    height: 82px;
    width: 125px;
}

#header-contact:hover{

    background-image: url( images/index1_05.jpg );
    display: block;
    height: 82px;
    width: 125px;
}